<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "То ли в тебя положили мало яиц, то ли колобкам не везет с мозгами, но у тебя со всем отсутствует чувство опасности!<br/>
Смотри сам:<br/>
* Тебя чуть не сожгли в печке.<br/>
* Тебя достали и положили на ОБЕДЕННЫЙ стол.
<br/>* полоумный старик глотал слюни, глядя на тебя, и точил нож...<br/><br/>

У ТЕБЯ ТОЧНО НЕ ВОЗНИКЛО НИКАКИХ пОДОЗРЕНИЙ?<br/><br/>

Мдя... Вообщем, когда в хату заглянула жена старика, ты мирно спал, как будь то ничего не произошло. 

<br/>Но радует одно. <br/> Ты не успел проснуться, когда острый нож вонзился в твою хрустящую корочку...";
echo'<img src="/images/cherep.gif" alt="ico" />';

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/Back.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/index.php">начать заново</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/Back.gif" alt="ico" />';
echo '<a href="'.$home.'/index.php">выход</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';



echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>